> ## Documentation Index
> Fetch the complete documentation index at: https://docs.beachdepository.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Statement

> Retrieve a single account statement

Returns a single daily holding statement by ID.

**Permission:** `organizations:read`

## Path parameters

<ParamField path="id" type="string" required>
  The statement ID
</ParamField>

## Response

```json theme={null}
{
  "data": {
    "id": "stmt_abc123",
    "organizationId": "org_abc123",
    "fboAccountId": "fbo_abc123",
    "statementType": "daily",
    "statementDate": "2025-05-31",
    "totalItemCount": 42,
    "totalInsuredValueCents": "215000000",
    "totalMarketValueCents": "218400000",
    "itemsReceived": 3,
    "itemsShippedOut": 1,
    "itemsTransferred": 0,
    "itemsReturned": 0,
    "itemsVoided": 0,
    "emailDeliveryStatus": "sent",
    "createdAt": "2025-06-01T00:05:00Z"
  }
}
```
